<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".ui.activity.account.ChangeNameActivity">

    <include
        android:id="@+id/il_change_name_top_bar"
        layout="@layout/layout_top_bar" />

    <include
        android:id="@+id/il_change_name_name_layout"
        layout="@layout/layout_input_edit_view"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_66"
        android:layout_marginHorizontal="@dimen/dp_20"
        android:layout_marginTop="@dimen/dp_32" />

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/tv_change_name_name_error_tip"
        style="@style/my_TextView_style_v2"
        android:layout_marginHorizontal="@dimen/dp_20"
        android:layout_marginTop="@dimen/dp_10"
        android:text="@string/txt_name_input"
        android:textColor="@color/red_color2"
        android:textSize="@dimen/textSize14"
        android:visibility="gone"
        app:typeface="@string/roboto_regular_font" />


    <View
        android:layout_width="wrap_content"
        android:layout_height="0dp"
        android:layout_weight="1" />

    <com.abbidot.tracker.widget.TypefaceButton
        android:id="@+id/btn_change_name_save"
        style="@style/my_match_RoundRect_Button_style"
        android:layout_marginBottom="@dimen/dp_60"
        android:text="@string/acccount_btn_save"
        app:qmui_radius="@dimen/dp_56"
        app:typeface="@string/roboto_bold_font" />
</androidx.appcompat.widget.LinearLayoutCompat>